### Enumeration

# Phosh HomeState

since: 0

#### Declaration

    enum Phosh.HomeState

#### Description [src]

The state of `PhoshHome`.

Available since: 0

#### Members

`PHOSH_HOME_STATE_FOLDED`

  Only home button is visible.

  - Value: `0`
  - Nickname: `folded`
  - Available since: 0
`PHOSH_HOME_STATE_UNFOLDED`

  Home screen takes the whole screen except the top panel.

  - Value: `1`
  - Nickname: `unfolded`
  - Available since: 0